#sponsored .secTitle,
#investment .secTitle {
  margin-top: 5rem;
}

.secTitle__text {
  margin-top: 1.5rem;
  line-height: 1.8;
}

.select__content {
  margin-top: 2rem;
  background-color: #fff;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  padding: 1.5rem 2rem 2rem;
}

.select__title {
  font-weight: 700;
  font-size: clamp(0.75rem, 2vw, 1.25rem);
  margin-bottom: 1rem;
}

.tagBlock {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  flex-wrap: wrap;
}

.tag {
  background-color: #f3f4f4;
  border: 1px solid transparent;
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0.5rem 1rem 0.5rem 0.5rem;
  font-size: clamp(0.75rem, 1vw, 0.875rem);
  cursor: pointer;
  transition: all 0.3s;
  user-select: none;
}

.tagButton {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}

.radio {
  width: 1rem;
  height: 1rem;
  border: 1px solid #ddd;
  border-radius: 50%;
  background-color: #fff;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease;
}

.radio::after {
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background-color: #e01d11;
  border-radius: 50%;
  transform: scale(0);
  transition: transform 0.2s ease;
}

.tag:has(.tagButton:checked) {
  background-color: #fff;
  border: 1px solid #fec9c7;
}

.tagButton:checked + .radio {
  border-color: #e01d11;
}

.tagButton:checked + .radio::after {
  transform: scale(1);
}

.tag:hover {
  background-color: #eaecec;
}

.grid__company {
  margin-top: 5rem;
  margin-bottom: 9.5rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.4844rem;
  row-gap: 3.5rem;
}

#investment .grid__company {
  margin-top: 3rem;
}

.company__card {
  width: calc((100% - 1.4844rem * 3) / 4);
  text-align: left;
}

.company__card img {
  transition: 0.3s;
}

.company__card.filter-item {
  display: none;
}

.company__card.filter-item.show {
  display: block;
  animation: fadein 0.8s ease-out;
}

@keyframes fadein {
  0% {
    opacity: 0.3;
  }
  100% {
    opacity: 1;
  }
}

.company__card .tag {
  padding: 0.5rem;
  user-select: auto;
}

.company__card .tag:hover {
  background: #f3f4f4;
}

.company__img {
  aspect-ratio: 252/119;
  width: 100%;
  border: 1px solid #dddddd;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.company__img img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.company__name {
  margin-top: 1rem;
  font-size: 1.125rem;
  font-weight: 700;
  transition: 0.3s;
  display: block;
}

@media (hover: hover) {
  .company__card:hover .company__name {
    color: var(--colorRed);
  }
}

.company__card .tagBlock {
  margin-top: 1rem;
}

.detailFlex {
  margin-top: 1.5rem;
  display: flex;
  gap: 1.5rem;
  align-items: center;
  justify-content: left;
}

.detailFlex a {
  font-weight: 700;
  font-size: clamp(0.875rem, 1.1vw, 1rem);
}

@media screen and (max-width: 767px) {
  #sponsored .secTitle {
    margin-top: var(--size64);
  }
  .select__content {
    margin-top: var(--size64);
    padding: var(--size16) var(--size16) var(--size24);
  }

  .select__title {
    font-size: var(--size20);
  }

  .grid__company {
    margin-top: var(--size64);
    margin-bottom: var(--size96);
    row-gap: var(--size40);
    justify-content: space-between;
    gap: var(--size16);
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  #sponsored .select__content {
    margin-top: var(--size32);
  }

  .company__card {
    aspect-ratio: inherit;
    width: 100%;
    flex-wrap: nowrap;
  }

  .sponsor-list .company__name {
    font-size: var(--size16);
  }

  #investment .company__name {
    font-size: var(--size14);
  }

  .grid__company.sponsor-list {
    margin-top: var(--size48);
  }

  #investment .grid__company {
    margin-top: var(--size48);
  }
}

/* ====================================================
    グループ企業詳細
===================================================== */
.corporate__grid {
  display: grid;
  grid-template-columns: 0.5fr 1fr;
  column-gap: 5.625rem;
  margin-top: 5rem;
  margin-bottom: 9.5rem;
}

.fixed__left .company__card {
  position: sticky;
  top: calc(7.8125rem + 1.25rem);
}

.explanation {
  line-height: 1.8;
}

.area__title {
  margin-top: 3rem;
  margin-bottom: 1.375rem;
  font-size: 1.25rem;
  font-weight: 700;
}

.tag__area {
  background-color: #f3f4f4;
  padding: 1.5rem;
}

.tag__area + .tag__area {
  margin-top: 0.5rem;
}

.tag__title {
  font-size: 1.125rem;
  font-weight: 700;
  padding-left: 1.3em;
  position: relative;
}

.tag__title::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background-color: rgb(224, 29, 17, 0.2);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.tag__title::after {
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background-color: #e01d11;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(50%, -50%);
}

.tag__category {
  margin-top: 0.5rem;
  line-height: 1.8;
}

.flexMark {
  display: flex;
  align-items: center;
  justify-content: left;
  gap: 1.5rem;
  flex-wrap: wrap;
}

.mark__img {
  width: 4rem;
  height: 4rem;
  object-fit: cover;
}

/* ======================================
    下層のページタイトル部分
======================================== */
.pageMV__sub {
  padding-top: 9rem;
}

.pageMv__title--subBlock {
  margin-top: 5rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #dddddd;
  position: relative;
}

.pageMv__title--subBlock::after {
  content: "";
  width: 7.5rem;
  height: 0.0625rem;
  background-color: #e01d11;
  position: absolute;
  bottom: -0.0625rem;
  left: 0;
}

.pageMv__subtitle {
  font-size: 1.125rem;
  font-weight: 700;
  color: #e01d11;
}

.pageMv__title--sub {
  font-weight: 700;
  font-size: 3rem;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .pageMV__sub {
    padding-top: 7rem;
  }

  .pageMv__subtitle {
    font-size: var(--size16);
  }
}

.company__img {
  position: relative;
  overflow: hidden;
}

.company__card .company__img::before {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border: 1px solid var(--colorWhite);
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  transform: scale(0);
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
  z-index: 4;
}

.company__card .company__img::after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  border: 1px solid var(--colorRed);
  background: url(../../images/common/icon-target-red.svg), var(--colorWhite);
  background-size: 0.7813rem;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  z-index: 4;
}

.sponsor-list .company__img {
  aspect-ratio: 252/168;
  overflow: hidden;
  padding: 0;
}

.company__img a {
  transition: all 0.3s;
}

.sponsor-list .company__name {
  margin-top: 0.5rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.sponsor-list .cat {
  margin-top: 0.5rem;
}

.sponsor-list .cat_inner {
  font-size: 0.875rem;
}

@media (hover: hover) {
  .company__card:hover .company__img img {
    transform: scale(1.1);
    transform-origin: center;
  }

  a.company__card:hover .company__img::before {
    background-color: var(--colorRed);
    transform: scale(1);
    border: 1px solid var(--colorRed);
  }

  a.company__card:hover .company__img::after {
    background: url(../../images/common/icon-target-white.svg);
    background-size: 0.7813rem;
    background-repeat: no-repeat;
    background-position: center;
  }
}

@media screen and (max-width: 767px) {
  .sponsor-list.grid__company {
    column-gap: 1rem;
  }
}
